@charset "UTF-8";
::-ms-clear {display: none;}
.close {
	display:none!important;
}
.suggest_panel{
	width: 860px;
	height: 420px;
	border: solid 1px #4579b8;
	background-color: #f5f5f5;
	padding: 2px;
	box-shadow: 8px 8px 32px -16px rgba(0, 0, 0, 0.5);
	position: relative;
	border-radius: 6px;
	border: none;
	overflow:hidden;
}
.suggest_panel dl{
	overflow:hidden;
	width: 100%;
	margin:0;
	margin-right: -13px;
	box-sizing: border-box;
}
.suggest_panel:before {
  content: ' ';
  height: 6px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #3B99FC;
  background: linear-gradient(-90deg, #3B99FC 0%, #8AEFC8 100%);
}
.suggest_panel dd {
	padding: 10px;
	width: 100%;
	height: 416px;
	box-sizing: border-box;
	border: none;
}
.suggest_panel dd ul.all_box{
	width: 100%;
	height: 376px;
	border: 1px solid #d6d6d6;
	background-color: #fff;
	padding: 5px 5px;
	box-sizing: border-box;
}
.suggest_panel dd ul.all_box li{
	float: left;
	width : -moz-calc((100% / 3) - 16px);
	width : -webkit-calc((100% / 3) - 16px);
	width : calc((100% / 3) - 16px);
	margin: 0 8px;
	box-sizing: border-box;
	font-size: 15px;
}
.suggest_panel dd ul.all_box li ul{
	height: 368px;
	overflow-y: auto;
	overflow-x: hidden;
}
.suggest_panel dd ul.all_box li ul li{
	width : 100%!important;
	margin: 0;
	float: none;
	border-bottom: 1px dotted #d6d6d6;
	display: block;
}
.suggest_panel dd ul.all_box li ul li:last-child{
	margin-bottom: 12px;
}
.suggest_panel dd ul.all_box li ul li a{
	display: inline-block;
	width : 100%!important;
	padding: 10px 24px 10px 5px;
	text-decoration: none;
	color: #4d4d4d;
	box-sizing: border-box;
	background-image: url(//www.cocoiko.travel/template/common/img_2/search/icon_arrow_r.png);
	background-position: 98% center;
	background-repeat: no-repeat;
}
.suggest_panel dd ul.all_box li ul li.select a{
	background-color: #f5f5f5;
}
.suggest_panel dd ul.all_box li ul li.branch a{
	background-image: url(//www.cocoiko.travel/template/common/img_2/search/icon_arrow_d.png);
}
.suggest_panel dd ul.all_box li ul li.branch_item a{
	padding: 10px 24px 10px 18px;
}
.suggest_panel dd ul.all_box li ul.last_column li a{
	background-image: none;
}
.suggest_panel dd ul.all_box li ul li a:hover{
	background-color:#f5f5f5;
}
.suggest_panel .close_btn a{
	display: block;
	width: 68px;
	height: 22px;
	padding-top: 5px;
	background: url(//www.cocoiko.travel/template/common/img_2/search/icon_deleate.png) no-repeat;
	background-position : right 5px top 0px;
	margin: 3px 0px 5px 770px;
	text-decoration: none;
	color: #4d4d4d;
}
.suggest_panel .close_btn a:hover{
	display: block;
	width: 68px;
	height: 22px;
	padding-top: 5px!important;
	background: url(//www.cocoiko.travel/template/common/img_2/search/icon_deleate_hover.png) no-repeat;
	background-position : right 5px top 0px;
	margin: 3px 0px 5px 770px;
	color: #a4a4a4;
}